#rightColumn {
	float: left;
	
	width: 200px;
	padding: 4px 0 0 0;
	margin-right: 0;
	
	font-family: Helvetica, Arial, Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 12px;
	
	color: white;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 1.0);
}


#rightColumn hr {
    background: none;
    border-top: 2px dotted rgba(255, 255, 255, 0.12);
    margin-top: 6px;
    margin-bottom: 6px;
}


#rightColumn a {
    color: rgb(200, 200, 200);
}


#rightColumn p {
    padding-bottom: 10px;
}


#rightColumn > .section {
	margin: 8px 0 20px 0;
	padding: 0 0 0 0;
	font-size: 12px;
}


#rightColumn > .section > * {
    margin-left: 10px;
}


#rightColumn h3 {
    margin-bottom: 4px;
    font-size: 13px;
    color: white;
}


#rightColumn > .section > h3 {
    margin-left: 0;
    padding: 4px 0 6px 8px;
    
	background-image: -webkit-linear-gradient(top, rgb(87, 87, 87), rgb(53, 53, 53));
	background-image:    -moz-linear-gradient(top, rgb(87, 87, 87), rgb(53, 53, 53));
	background-image:         linear-gradient(top, rgb(87, 87, 87), rgb(53, 53, 53));
	
	-webkit-border-bottom-right-radius: 5px;
       -moz-border-bottom-right-radius: 5px;
	        border-bottom-right-radius: 5px;
	
	-webkit-border-top-right-radius: 5px;
	   -moz-border-top-right-radius: 5px;
	        border-top-right-radius: 5px;
	
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	
	border: 1px solid #000;
	border-left: none;
	
	color: white;
}

#rightColumn div.separator {
	border: none;
	height: 20px;
	margin: 0;
}


#rightColumn .forumThreads {
    padding: 0px;
}


#rightColumn .forumThreads li {
    list-style: none;
    line-height: 16px;
    font-size: 11px;
    margin: 0 0 8px 0;
    
    background: url(/themes/new/right/thread_icon.png) no-repeat 0 0.4em;
    padding: 0 0 0 20px;
}

